/* Variables
---------------------------------------- */
/* Mixins
---------------------------------------- */
/* Placeholders
---------------------------------------- */
.fixed-width, .main-banner, .main-banner .fixed-width, .content-modules {
  *zoom: 1; }
  .fixed-width:before, .main-banner:before, .main-banner .fixed-width:before, .content-modules:before, .fixed-width:after, .main-banner:after, .main-banner .fixed-width:after, .content-modules:after {
    content: " ";
    display: table; }
  .fixed-width:after, .main-banner:after, .main-banner .fixed-width:after, .content-modules:after {
    clear: both; }

.social a {
  overflow: hidden;
  text-indent: 200%;
  white-space: nowrap; }

/* Reset
---------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, cite, img, small, strike, strong, sub, sup, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote {
  quotes: none; }

blockquote:before, blockquote:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

input, textarea, select {
  outline: 0; }

input:invalid, input:-moz-ui-invalid {
  border: 0;
  outline: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic; }

dd {
  margin: 0;
  padding: 0; }

.hidden {
  display: none; }

/* General
---------------------------------------- */
body {
  background: #fff;
  color: #808196;
  font-family: "Open Sans", HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 300; }

a {
  color: #E2017B;
  outline: 0;
  text-decoration: none; }

a.download {
  background: url(../img/features/staff/icons.jpg) no-repeat 0 -79px;
  color: #6c6c6c;
  font-size: 0.9em;
  padding-left: 25px; }

p, ol, ul {
  line-height: 200%;
  margin-bottom: 1.5em; }

.button, .summary-blocks > div a {
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
  background: #271f5b url(../img/layout/button_arrow.png) right center no-repeat;
  color: #fff;
  font-size: 0.95em;
  font-weight: 400;
  padding: 0.9em 60px 0.9em 17px; }
  .button:hover, .summary-blocks > div a:hover {
    background-color: #9da405;
    text-decoration: none; }
  .button.purple, .summary-blocks > div a {
    background-color: #30276c; }
    .button.purple:hover, .summary-blocks > div a:hover {
      background-color: #271f5b; }

textarea, input {
  outline: none; }

::selection {
  background: #4870a8;
  color: #fff;
  text-shadow: none; }

::-moz-selection {
  background: #4870a8;
  color: #000;
  text-shadow: none; }

::-webkit-input-placeholder {
  color: #999; }

:-moz-placeholder {
  color: #999; }

/* Layout
---------------------------------------- */
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html, button, input, select, textarea {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300; }

.container {
  margin: 0 auto;
  width: 980px; }

a:focus {
  outline: thin dotted; }

a {
  font-style: normal;
  text-decoration: none;
  color: #17b0dd; }

a:active,
a:hover {
  outline: 0;
  text-decoration: underline; }

/* Typography
---------------------------------------- */
h1, h2, h3, h4, h5, h6 {
  color: #373996;
  font-family: 'Open Sans', sans-serif; }

h1 {
  font-size: 1.9em;
  margin: 0.67em 0;
  line-height: 1.2em;
  font-weight: 300; }

h2 {
  font-size: 1.4em;
  margin: 0.83em 0; }

h3 {
  font-size: 1.3em;
  margin: 1em 0 0.7em 0;
  color: #ea257a; }

h4 {
  font-size: 1.2em;
  margin: 1.33em 0; }

h5 {
  font-size: 1.2em;
  margin: 1.67em 0; }

h6 {
  font-size: 1.2em;
  margin: 2.33em 0; }

b, strong {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  color: #7A7A7A; }

blockquote {
  margin: 1em 40px; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/* ==========================================================================
   Forms
   ========================================================================== */
form {
  margin: 0; }

fieldset {
  /*border: 1px solid #c0c0c0;*/
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

button,
input {
  line-height: normal; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

button[disabled],
input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* --------------------------- SCIENTIFIC PROGRAMME -------------------------- */
.timeline h2 {
  border-bottom: 0;
  color: #b0b902;
  margin: 0;
  padding: 0; }

.timeline span, .timeline strong {
  display: block;
  line-height: 150%;
  margin-bottom: 3px; }

.time {
  font-size: 0.9em; }

span.time {
  padding-left: 20px;
  background: url(../img/layout/time_pink.gif) 0 -5px no-repeat; }

/* Schedule table
---------------------------------------- */
.timeline {
  background: url(../img/layout/fancy_table_line.gif) 4px 0 repeat-y;
  border-bottom: 1px solid #eae7da;
  font-size: 0.85em;
  margin-bottom: 50px;
  padding-bottom: 30px;
  width: 610px;
  tr: last-child td;
    tr-padding-bottom: 50px; }
  .timeline tr {
    border: 0; }
  .timeline td {
    padding: 0px 15px 30px 0; }
  .timeline tr:first-child td, .timeline tr:last-child td {
    background: #fff; }

.location {
  background: url(../img/layout/pointer.png) 0 3px no-repeat;
  color: #2b2362;
  font-weight: 400;
  padding-left: 20px; }

/* Colours
---------------------------------------- */
.green {
  color: #b0b901; }

.pink {
  color: #E2017B; }

/* Module positions
---------------------------------------- */
.fixed-width {
  margin: 0 auto;
  padding: 0;
  width: 960px; }

header, .main-banner, .cta_section, .footer-content, .footer-links {
  width: 100%; }

.latest-news, .contact, .social {
  float: right;
  margin: 0;
  padding: 29px 0 0 30px;
  width: 280px; }

.banner, .summary-blocks, .links, .legal {
  float: left;
  margin: 0;
  padding: 0;
  width: 650px; }

/* Header
---------------------------------------- */
header {
  background: white url(../img/layout/header_bg_pink.jpg) top center no-repeat;
  height: 136px;
  border-bottom: 1px solid #f1eee7; }
  header .fixed-width {
    background: white url(../img/layout/header_bg_fixedwidth_pink.jpg) top center no-repeat;
    position: relative; }
  header li {
    display: block;
    float: left; }

.secondary-nav {
  float: right;
  font-size: 0.85em;
  height: 67px;
  margin: 15px 0 54px 0; }
  .secondary-nav ul {
    margin-bottom: 20px; }
  .secondary-nav li {
    padding: 0 10px;
    border-left: 1px solid #87ddf4; }
    .secondary-nav li:first-child {
      border-left: none; }
    .secondary-nav li:last-child {
      padding-right: 0; }
  .secondary-nav a {
    color: #8a8986; }

.main-nav {
  bottom: 0;
  font-size: 1.15em;
  position: absolute;
  right: 4em; }
  .main-nav a {
    -webkit-transition: border 0.3s ease-out;
    -moz-transition: border 0.3s ease-out;
    -o-transition: border 0.3s ease-out;
    transition: border 0.3s ease-out;
    border-bottom: 5px solid #fff;
    color: #29225e;
    display: block;
    margin-left: 20px;
    padding-bottom: 20px; }
    .main-nav a:hover {
      border-bottom: 5px solid #E2017B;
      text-decoration: none; }
  .main-nav .active a {
    border-bottom: 5px solid #E2017B; }

.logo {
  display: block;
  float: left;
  height: 82px;
  margin-top: 35px;
  width: 193px; }

/* Banner
---------------------------------------- */
.main-banner, .inner_banner {
  background: url(../img/layout/page_bg_top.png) 0 center repeat; }

.main-banner .fixed-width, .inner_banner .fixed-width {
  overflow: visible; }

.main-banner {
  height: 465px; }
  .main-banner .fixed-width {
    position: relative; }

.nivo-slider-wrapper {
  left: -275px;
  position: relative; }

.nivoSlider {
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }
  .nivoSlider .nivo-caption {
    background: #fff;
    color: #957E95;
    opacity: 0.999;
    padding-left: 240px;
    width: 550px; }
    .nivoSlider .nivo-caption h2 {
      font-size: 1.7em;
      line-height: 135%;
      margin: 0.85em 0 0.5em 0;
      -webkit-transform: translateZ(0); }
    .nivoSlider .nivo-caption p {
      padding: 5px 0; }
    .nivoSlider .nivo-caption .green {
      font-size: 1.2em; }

.main-banner .theme-default .nivo-directionNav a {
  background: #2f276c url(../img/features/slider/controls.png);
  display: block;
  height: 41px;
  width: 41px; }
.main-banner .theme-default .nivo-directionNav .nivo-prevNav {
  left: 0; }
.main-banner .theme-default .nivo-directionNav .nivo-nextNav {
  background-position: 0 -41px;
  right: 0; }

.main-banner .theme-default .nivo-controlNav a {
  background: url(../img/features/slider/pagination_pink.png);
  height: 16px;
  width: 16px; }
  .main-banner .theme-default .nivo-controlNav a.active {
    background-position: 0 -16px; }

.nivo-controlNav {
  position: absolute;
  right: 20px;
  top: 0;
  z-index: 9; }

.banner-image {
  left: -240px;
  position: relative; }

/* What's on
---------------------------------------- */
.whats-on-side {
  padding: 0 0 0 30px; }
  .whats-on-side div {
    margin-bottom: 27px; }
  .whats-on-side a {
    background: #2b2362;
    color: #fff;
    display: block;
    font-size: 1em;
    position: relative; }
    .whats-on-side a:hover span {
      text-decoration: underline; }
  .whats-on-side span {
    background: #2b2362;
    bottom: 0;
    height: 34px;
    line-height: 1.4em;
    left: 0;
    padding: 1.3em 2.1em 2em 0;
    position: absolute;
    width: 170px; }
    .whats-on-side span.video {
      background: url(../img/layout/video_pink.png) 0 center repeat;
      bottom: auto;
      height: 34px;
      left: auto;
      padding: 0;
      position: absolute;
      right: 0;
      text-indent: -999em;
      top: 0;
      width: 34px; }
    .whats-on-side span.report {
      background: url(../img/layout/report.png) 0 center repeat;
      bottom: auto;
      height: 34px;
      left: auto;
      padding: 0;
      position: absolute;
      right: 0;
      text-indent: -999em;
      top: 0;
      width: 34px; }

.whats-on {
  background: #2b2362;
  padding: 30px 0 0 30px;
  position: absolute;
  right: 0;
  top: 0; }
  .whats-on a {
    background: #2b2362;
    color: #fff;
    font-size: 1em;
    height: 100%;
    position: relative; }
    .whats-on a:hover span {
      text-decoration: underline; }
  .whats-on div {
    height: 188px;
    margin: 0 0 30px 0;
    position: relative; }
  .whats-on span {
    background: #2b2362;
    bottom: 0;
    height: 34px;
    line-height: 1.4em;
    left: 0;
    padding: 1.3em 2.1em 2em 0;
    position: absolute;
    width: 170px; }
    .whats-on span.video {
      background: url(../img/layout/video_pink.png) 0 center repeat;
      bottom: auto;
      height: 34px;
      left: auto;
      padding: 0;
      position: absolute;
      right: 0;
      text-indent: -999em;
      top: 0;
      width: 34px; }

/* CTA
---------------------------------------- */
.content-block {
  background: url(../img/layout/page_bg.png) 0 center repeat; }

.summary-blocks {
  background: #fff;
  height: 420px;
  padding-bottom: 30px; }
  .summary-blocks > div {
    float: left;
    margin-right: 30px;
    padding-bottom: 20px;
    width: 290px; }
    .summary-blocks > div h3 {
      border-bottom: 1px solid #a5a8d5;
      font-size: 1.2em;
      padding-bottom: 1em;
      color: #262b62; }
    .summary-blocks > div img {
      margin-bottom: 1em; }
    .summary-blocks > div p {
      margin-bottom: 1em;
      line-height: 170%;
      color: #646464; }
    .summary-blocks > div a {
      float: left; }
    .summary-blocks > div.green-block h3 {
      border-bottom: 1px solid #b0b901; }
    .summary-blocks > div.green-block a {
      background-color: #b0b901; }
      .summary-blocks > div.green-block a:hover {
        background-color: #9da405; }
    .summary-blocks > div.pink-block h3 {
      border-bottom: 1px solid #E2017B; }
    .summary-blocks > div.pink-block a {
      background-color: #E2017B; }
      .summary-blocks > div.pink-block a:hover {
        background-color: #CF0070; }

.cta_section .fixed-width {
  padding: 20px 0;
  background: url(../img/layout/page_bg_fixedwidth.png) 0 center repeat; }

/* Articles
---------------------------------------- */
article {
  color: #646464;
  position: relative; }
  article ol, article ul {
    padding-left: 40px; }
  article ul {
    list-style: square;
    color: #646464; }
  article ol {
    list-style: decimal; }
  article h1 {
    font-size: 2.2em; }
  article img.left {
    margin: 1em 2em 1em 0;
    float: left; }
  article img.right {
    margin: 1em 0 1em 2em;
    float: right; }
  article span.small {
    font-size: 0.8em; }

.blog img.left {
  margin: 1em 2em 1em 0;
  float: left; }
.blog img.right {
  margin: 1em 0 1em 2em;
  float: right; }
.blog h2 {
  font-size: 2.2em;
  margin: 0.67em 0;
  line-height: 1.2em;
  font-weight: 300;
  padding: 0 !important; }
.blog .category-desc h2 {
  font-size: 1.3em;
  margin: 1em 0 0.7em 0; }
.blog .items-leading h2, .blog .item h2 {
  font-size: 1.5em !important;
  margin: 1em 0 0.7em 0; }
.blog .item h2 {
  font-size: 2.2em !important; }
.blog .item .article-info {
  line-height: 2em; }

.pagination {
  width: 100%;
  text-align: center; }
  .pagination .counter {
    margin: 0 0 0.5em;
    padding-top: 10px;
    border-top: 1px solid #f1eee7;
    display: none; }
  .pagination ul {
    text-align: left;
    border-top: 3px solid #f2eee7;
    border-bottom: 3px solid #f2eee7;
    text-align: center;
    padding: 10px 0; }
    .pagination ul li {
      display: inline;
      padding: 0 1em;
      border-left: 1px solid #f2eee7; }
    .pagination ul li.pagination-end {
      border-right: 1px solid #f2eee7; }

.has-banner hgroup {
  background: #fff;
  height: 50px;
  left: -240px;
  padding: 20px 20px 20px 240px;
  position: relative;
  margin: -80px 0 20px 0; }
.has-banner h1 {
  margin: 0.2em 0 1em 0;
  padding: 0; }
.has-banner .subtitle {
  margin: -120px 0 0 0;
  padding: 0;
  position: relative;
  top: -40px; }
.has-banner p:first-of-type {
  /*margin-top: -6em;*/ }

/* Articles
---------------------------------------- */
.blog {
  line-height: 1.4em; }

img.linkslogo {
  margin: 0.5em 0.5em;
  padding: 0 3em;
  border: 1px solid #f2eee7;
  vertical-align: middle; }

img:hover.linkslogo {
  border: 1px solid #ea257a; }

/* ==========================================================================
   CONTENT
   ========================================================================== */
.content-container {
  background: url(../img/layout/page_bg_top.png) top center repeat; }

.content {
  position: relative;
  background: #fff;
  padding: 30px 0; }

.content a {
  text-decoration: underline; }

.content a:hover {
  text-decoration: none; }

.content_container .fixed-width {
  background: url(../img/layout/inner_fixedwidth.png) 0 center repeat;
  overflow: visible; }

.content_container.fixed-width {
  position: relative;
  overflow: visible;
  width: 650px;
  float: left; }

.content h2 {
  color: #b0b902;
  padding-right: 40px; }

.content h3 {
  font-weight: 400; }

.content p {
  padding-right: 40px; }

.home .body {
  min-height: 800px; }

.body {
  background: #fff;
  float: left;
  min-height: 1075px;
  padding: 0 40px 92px 0;
  width: 610px; }
  .body h2, .body h3, .body h4, .body h5, .body h6 {
    padding-top: 1em; }
  .body hr {
    margin-bottom: 30px;
    background-color: #e8e3d9;
    height: 1px;
    border: none; }
  .body article .subtitle {
    background: #fff;
    color: #818181;
    font-size: 1.5em;
    width: 360px; }

h1 a, h2 a, h3 a, h4 a {
  color: #373996; }

/* ----------------------------- CONTENT RIGHT ------------------------------ */
.side {
  float: left;
  padding: 30px 0 0 0;
  width: 310px;
  /*li:last-child {
      background:red!important;
  }*/ }
  .side nav {
    background: #2b2362;
    margin-bottom: 3.5em; }
    .side nav ul li ul li:last-child {
      border-bottom: none; }
    .side nav ul {
      margin: 0; }
      .side nav ul li {
        border-bottom: 1px dotted #4e4782;
        line-height: 1.4em; }
        .side nav ul li a {
          background: url(../img/layout/menu_arrow_pink.png) 16px center no-repeat;
          padding: 16px 20px 16px 38px; }
          .side nav ul li a:hover {
            color: #E2017B; }
        .side nav ul li.active > a {
          background: #e2017b url(../img/layout/menu_arrow_white.png) 16px center no-repeat;
          color: #FFFFFF; }
        .side nav ul li.parent.active > a {
          background: #e2017b url(../img/layout/menu_arrow_white.png) 16px center no-repeat;
          color: #350547; }
        .side nav ul li.parent.active > a {
          color: #FFFFFF; }
        .side nav ul li.parent li a {
          color: #b4b1ca;
          font-size: 0.85em; }
        .side nav ul li.parent.active > a {
          color: #FFFFFF;
          font-size: 1em; }
        .side nav ul li.parent.active ul li.active a {
          color: #FFFFFF;
          font-size: 0.85em; }
  .side h3 {
    border-bottom: 1px solid #484183;
    padding-bottom: 1em;
    color: #fff; }

.side nav ul li a span {
  background: url(../img/layout/menu_arrow_pink.png) 0 center no-repeat;
  display: block;
  padding: 16px 0 16px 22px; }

.side nav ul li a.parent_active {
  background: #e4007c url(../img/layout/menu_arrow_white.png) 30px center no-repeat; }

.side nav ul li a.parent_active span {
  color: #444705;
  border-bottom: none;
  background: url(../img/layout/menu_arrow_white.png) 0 center no-repeat; }

.side nav ul li a.parent_active:hover {
  background: #e4007c;
  color: #444705;
  text-decoration: none;
  background: #e4007c url(../img/layout/menu_arrow_white.png) 30px center no-repeat; }

.side ul li ul li a.active {
  background: #f5f6da url(../img/layout/menu_arrow_darkpink.png) 30px center no-repeat; }

.side nav ul li ul li a.active span {
  color: #444705;
  background: url(../img/layout/menu_arrow_darkpink.png) 0 center no-repeat; }

/* Second level (cyan) */
.side nav ul li ul li.active a {
  background: #00b4e9 url(../img/layout/menu_arrow_white.png) 16px center no-repeat; }

.side nav ul li a {
  display: block;
  color: #b4b1ca; }

.side nav ul li ul {
  display: none;
  background: #2e276b; }

.side nav ul li.active ul {
  display: block; }

.side nav ul li ul li a span {
  background: #e7eab2 url(../img/layout/menu_arrow_pink.png) 0 center no-repeat;
  display: block;
  padding: 16px 0 16px 22px;
  color: #4c4e1b;
  border-bottom: 1px dotted #abad84; }

span.pdf {
  width: 34px;
  height: 34px;
  background: url(../img/layout/pdf.png) 0 center repeat;
  position: absolute;
  top: 0;
  right: 0; }

.content_right h3 {
  width: 280px;
  padding: 0 0 10px 0;
  margin-bottom: 20px;
  color: #fff;
  border-bottom: 1px solid #484183; }

/* Latest news
---------------------------------------- */
.latest-news {
  background: #2f276c;
  min-height: 450px;
  padding-top: 0; }
  .latest-news h3 {
    border-bottom: 1px solid #484183;
    color: #fff;
    font-size: 1.2em;
    margin-bottom: 3px;
    padding-bottom: 1em;
    width: 280px; }
  .latest-news ul li {
    border-bottom: 1px dotted #4e4782; }
    .latest-news ul li a {
      background: url(../img/layout/menu_arrow_pink.png) 0 center no-repeat;
      color: #b4b1ca;
      display: block;
      padding: 16px 0 16px 23px; }
      .latest-news ul li a:hover {
        color: #e4007c; }
  .latest-news p {
    color: #b4b1ca;
    font-size: 0.8em;
    line-height: 1.7em; }

/* Content right
---------------------------------------- */
.content_right nav h3 {
  width: 280px;
  padding: 0 0 10px 0;
  margin-bottom: 3px;
  color: #fff;
  border-bottom: 1px solid #484183; }

.content_right nav ul {
  font-size: 0.85em; }

.content_right nav ul li a:hover {
  color: #e4007c; }

/* Content modules
---------------------------------------- */
/* Staff biographies
---------------------------------------- */
.staff {
  float: left;
  font-size: 1.2em;
  margin-right: 20px;
  min-height: 170px;
  position: relative;
  width: 280px;
  min-height: 170px; }
  .staff img, .staff p {
    float: left; }
  .staff div {
    float: right;
    min-height: 125px;
    padding: 0 0 0 15px;
    position: relative;
    width: 140px; }
  .staff h4 {
    border-bottom: 1px solid #a5a8d5;
    font-size: 1em;
    margin-bottom: 1em;
    padding: 0 0 0.5em 0; }
  .staff h5 {
    color: #e4007c;
    font-size: 0.9em;
    font-weight: 400;
    line-height: 1.4em;
    margin: 0 0 15px 0;
    padding: 0 0 5px 0; }
    .staff h5 a {
      border-bottom: 0;
      color: #e4007c;
      margin: 0 0 15px 0;
      padding: 0 0 5px 0; }
  .staff ul {
    bottom: 0;
    left: 15px;
    margin: 0;
    position: absolute;
    width: 100%; }
  .staff li {
    margin-top: 6px; }
  .staff .email {
    background: url(../img/layout/icons.jpg) 0 6px no-repeat; }
    .staff .email:hover {
      color: #2b2362; }
  .staff .download {
    background: url(../img/layout/icons.jpg) 0 -79px no-repeat; }
    .staff .download:hover {
      color: #d33737; }
  .staff a {
    border-bottom: 1px dotted #eae7da;
    color: #6c6c6c;
    display: block;
    font-size: 0.8em;
    padding: 0 0 5px 25px;
    text-decoration: none; }

/* Research Groups Tabs */
.tabs-section {
  margin: 40px 0 !important;
  width: 100%; }
  .tabs-section .tabs-list li {
    margin: 0 2px 0 0 !important;
    color: white;
    border: 1px solid #fff !important;
    border-bottom: 1px solid #eadae2 !important;
    background: none !important;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px; }
    .tabs-section .tabs-list li a {
      padding: 10px 20px 11px; }
    .tabs-section .tabs-list li.active, .tabs-section .tabs-list li:hover {
      background: #f9f1f6 !important;
      border: 1px solid #eadae2 !important; }

.tabs-section.researchers .tabs-list li.active, .tabs-section.researchers .tabs-list li:hover {
  border: 1px solid #eadae2 !important; }
.tabs-section.researchers .tabs-list li.active a {
  padding-bottom: 18px !important; }
.tabs-section.researchers .tabs-list li a {
  padding: 50px 20px 18px; }
.tabs-section.researchers .tabs-list li.lab {
  background: white url(../img/layout/iconreport.png) 50% 29% no-repeat !important; }
  .tabs-section.researchers .tabs-list li.lab.active, .tabs-section.researchers .tabs-list li.lab:hover {
    background: #f9f1f6 url(../img/layout/iconreport.png) 50% 29% no-repeat !important; }
.tabs-section.researchers .tabs-list li.bio {
  background: white url(../img/layout/iconbiog.png) 50% 29% no-repeat !important; }
  .tabs-section.researchers .tabs-list li.bio.active, .tabs-section.researchers .tabs-list li.bio:hover {
    background: #f9f1f6 url(../img/layout/iconbiog.png) 50% 29% no-repeat !important; }
.tabs-section.researchers .tabs-list li.publications {
  background: white url(../img/layout/iconpublication.png) 50% 29% no-repeat !important; }
  .tabs-section.researchers .tabs-list li.publications.active, .tabs-section.researchers .tabs-list li.publications:hover {
    background: #f9f1f6 url(../img/layout/iconpublication.png) 50% 29% no-repeat !important; }
.tabs-section.researchers .tabs-list li.images {
  background: white url(../img/layout/iconimage.png) 50% 29% no-repeat !important; }
  .tabs-section.researchers .tabs-list li.images.active, .tabs-section.researchers .tabs-list li.images:hover {
    background: #f9f1f6 url(../img/layout/iconimage.png) 50% 29% no-repeat !important; }
.tabs-section.researchers .tabs-list li.members {
  background: white url(../img/layout/iconmember.png) 50% 29% no-repeat !important; }
  .tabs-section.researchers .tabs-list li.members.active, .tabs-section.researchers .tabs-list li.members:hover {
    background: #f9f1f6 url(../img/layout/iconmember.png) 50% 29% no-repeat !important; }

.tabs-section .tabs-content {
  padding: 20px 0 0 0;
  border: 0 !important; }

.tabs-content, .miniprofile_content {
  overflow: hidden;
  padding: 30px 0;
  width: 100%; }

.miniprofile_wrapper {
  width: 290px;
  float: left;
  padding: 0 15px 0 0;
  margin-bottom: 40px; }
  .miniprofile_wrapper .contact_name {
    font-size: 1.2em !important;
    color: #2B2362;
    padding-bottom: 12px !important;
    border-bottom: 1px solid #a5a8d5;
    margin-bottom: 20px !important;
    width: 100%;
    font-weight: 400; }
    .miniprofile_wrapper .contact_name a {
      float: right;
      font-size: 0.75em;
      padding-top: 2px;
      font-weight: 200;
      display: none; }
    .miniprofile_wrapper .contact_name p {
      padding: 0 !important;
      margin: 0 !important; }
  .miniprofile_wrapper .contact_img {
    float: left;
    width: 40%; }
  .miniprofile_wrapper .contact_img img {
    width: 80% !important;
    height: auto !important; }
  .miniprofile_wrapper .contact_info {
    position: relative !important;
    float: right;
    width: 60%;
    height: 134px; }
    .miniprofile_wrapper .contact_info .contact_icons {
      font-size: 0.9em;
      padding-top: 0; }
      .miniprofile_wrapper .contact_info .contact_icons img {
        padding: 0 7px 0 0;
        vertical-align: middle; }
      .miniprofile_wrapper .contact_info .contact_icons .email img {
        padding: 0 9px 2px 0; }
      .miniprofile_wrapper .contact_info .contact_icons .report img {
        padding: 2px 9px 0 0; }
      .miniprofile_wrapper .contact_info .contact_icons a {
        display: block !important;
        color: #888789 !important;
        padding: 5px 0; }
        .miniprofile_wrapper .contact_info .contact_icons a:hover {
          text-decoration: underline; }
      .miniprofile_wrapper .contact_info .contact_icons a.email {
        border-bottom: 1px dotted #cfcfcf; }
    .miniprofile_wrapper .contact_info .contact_activity a, .miniprofile_wrapper .contact_info .contact_activity {
      font-size: 1.1em;
      font-weight: 400;
      line-height: 1.3em;
      color: #e40079;
      padding: 5px 0 5px; }

article .contact_icons {
  font-size: 0.9em;
  padding: 5px 0; }
  article .contact_icons img {
    padding: 0 7px 0 0; }

article .tabs-content .contact_icons {
  padding: 30px 0 0; }

/* Lightbox
---------------------------------------- */
.alien-lb {
  position: absolute;
  z-index: 999;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  opacity: 0;
  -webkit-transition: opacity 500ms ease;
  -moz-transition: opacity 500ms ease;
  -o-transition: opacity 500ms ease;
  transition: opacity 500ms ease; }
  .alien-lb.is-active {
    display: block;
    opacity: 1; }

.alien-lb__wrapper {
  position: absolute;
  left: 50%;
  top: 50%; }

.alien-lb__close {
  position: absolute;
  width: 30px;
  height: 30px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.7);
  right: 20px;
  top: 20px;
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box; }

/* Tabs
---------------------------------------- */
.tabs > ul {
  border-bottom: 1px solid #eae7da;
  list-style: none;
  margin: 40px 0 30px 0;
  overflow: hidden;
  padding: 0; }
  .tabs > ul li {
    background: white url(../img/layout/tab_icons_pink.png) center -25px no-repeat;
    cursor: pointer;
    float: left;
    padding: 45px 17px 17px 17px;
    text-align: center;
    margin-right: 10px; }
    .tabs > ul li:hover {
      text-decoration: underline; }
  .tabs > ul .biography {
    background-position: center -131px; }
  .tabs > ul .recent-publications {
    background-position: center -237px; }
  .tabs > ul .images {
    background-position: center -343px; }
  .tabs > ul .members {
    background-position: center -449px; }
  .tabs > ul .active {
    background-color: #f9f6f1;
    border-left: 1px solid #eae7da;
    border-top: 1px solid #eae7da;
    border-right: 1px solid #eae7da;
    -webkit-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0; }
.tabs > div {
  display: none; }
  .tabs > div.active {
    display: block; }

.staff-links {
  border-bottom: 1px solid #e7eab2;
  font-size: 0.9em;
  line-height: 1;
  list-style: none;
  margin: 30px 0 0 0;
  overflow: hidden;
  padding: 0 0 20px 0; }
  .staff-links li {
    float: left;
    padding: 0 50px 0 0; }
  .staff-links a {
    background: url(../img/features/staff/icons.jpg) no-repeat 0 3px;
    color: #6c6c6c;
    padding-left: 25px; }
    .staff-links a:hover {
      text-decoration: underline; }
  .staff-links .download a {
    background-position: 0 -79px; }

/* Table Styles
---------------------------------------- */
p.date {
  color: #2b2362; }
  p.date img.pin {
    padding-right: 8px;
    vertical-align: middle; }

img.dot {
  padding-right: 8px; }

table {
  background: none !important;
  margin-bottom: 2em; }
  table tr {
    border-bottom: 1px solid #e9e4d9; }
    table tr.event_details {
      text-transform: uppercase;
      color: #2c2362 !important; }
  table h2 {
    margin-top: 0.8em !important;
    margin-bottom: 0.8em !important; }
  table td {
    padding: 15px !important;
    line-height: 1.4em; }
  table .Apple-style-span {
    line-height: 1.5em;
    color: #646464;
    font-size: 1em; }
  table strong {
    color: #2b2362; }

table h1, table h2, table h3, table h4, table h5, table h6 {
  margin: 0;
  padding: 0 !important; }

.tabs-content .event-details {
  font-size: 16px; }

table#sponsors tr {
  border: none; }
table#sponsors td {
  width: 25%;
  padding: 10px 0 !important; }

/* Forms
---------------------------------------- */
tr.rsform-block {
  border: none; }

input[type=text], input[type=password], textarea {
  border: 1px solid #CACACA;
  padding: 7px;
  margin-right: 7px; }

textarea {
  width: 270px; }

input[type=radio] {
  margin-right: 7px; }

label {
  margin-right: 15px !important; }

.rsform input[type=button], .rsform input[type=submit], .rsform input[type=reset] {
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
  background: #271f5b;
  color: #fff;
  font-size: 0.95em;
  font-weight: 400;
  padding: 0.6em 17px;
  border: none;
  margin-top: 20px; }
  .rsform input[type=button]:hover, .rsform input[type=submit]:hover, .rsform input[type=reset]:hover {
    background-color: #e4007c;
    text-decoration: none; }
  .rsform input[type=button].purple, .rsform input[type=submit].purple, .rsform input[type=reset].purple {
    background-color: #30276c; }
    .rsform input[type=button].purple:hover, .rsform input[type=submit].purple:hover, .rsform input[type=reset].purple:hover {
      background-color: #271f5b; }

.rsform input {
  margin: 0 7px 7px 0; }

.rsform-block-rsfp-product {
  display: none; }

.rsform_payment_total {
  display: inline-block;
  padding-top: 5px; }

/* ==========================================================================
   FOOTER
   ========================================================================== */
.footer-content {
  background: url(../img/layout/page_pattern.png) 0 center repeat; }

.footer-links {
  background: url(../img/layout/footer_bg.png) 0 center repeat; }

.legal {
  background: url(../img/layout/cream_pattern.png) top center repeat;
  color: #aaa;
  font-size: 0.85em;
  min-height: 310px;
  padding-top: 40px; }
  .legal img {
    margin-bottom: 2em; }
  .legal p {
    line-height: 175%;
    width: 500px;
    font-size: 1.1em; }

.contact {
  padding-top: 40px;
  min-height: 310px;
  background: url(../img/layout/purple_pattern.png) 0 center repeat; }
  .contact h3 {
    border-bottom: 1px solid #484183;
    color: #fff;
    font-size: 1.2em;
    letter-spacing: 1px;
    padding-bottom: 1em;
    text-shadow: 1px 1px #484183;
    width: 100%; }
  .contact p {
    color: #b4b1ca;
    line-height: 175%;
    text-shadow: 1px 1px #222; }
    .contact p span {
      display: block; }
  .contact .call-us, .contact .email-us {
    background: url(../img/layout/mobile_icon_pink.png) 0 6px no-repeat;
    color: #E2017B;
    font-size: 1.1em;
    width: 100%;
    padding-left: 25px;
    margin-bottom: 0; }
  .contact .email-us {
    background-image: url(../img/layout/email_icon.png);
    background-position: 0 8px;
    margin-bottom: 1em; }

.links {
  background: #f7f6f1;
  font-size: 1.2em;
  height: 120px; }
  .links ul {
    font-size: 0.7em;
    padding-top: 55px; }
  .links li {
    display: inline;
    padding-right: 20px; }
  .links a {
    color: #aaa; }

.social {
  background: #2f276c;
  height: 110px;
  padding-top: 10px; }
  .social li {
    display: inline;
    float: left;
    margin-right: 6px; }
    .social li.facebook a {
      background-position: 0 -30px; }
      .social li.facebook a:hover {
        background-position: 0 -150px; }
    .social li.vimeo a {
      background-position: 0 -60px; }
      .social li.vimeo a:hover {
        background-position: 0 -180px; }
    .social li.flickr a {
      background-position: 0 -90px; }
      .social li.flickr a:hover {
        background-position: 0 -210px; }
    .social li.cancer-research a {
      background: url(../img/layout/cruk.png);
      height: 51px;
      margin: 4px 0 0 10px;
      width: 118px; }
  .social a {
    background: url(../img/features/social-icons-pink.png);
    display: block;
    height: 30px;
    margin-top: 15px;
    width: 30px; }
    .social a:hover {
      background-position: 0 -120px; }

.main {
  background: url(../img/layout/page_bg.png) 0 center repeat; }

.body strong img {
  margin-right: 40px !important;
  margin-bottom: 60px !important; }

/* Accordion
---------------------------------------- */
.accordion-title {
  background: #fbfbf8 url(../img/layout/purple_arrow.png) right 0 no-repeat !important;
  /*background:#faf1f6!important;*/
  border-bottom: 1px solid #e9e4d9 !important;
  color: #6e2746; }

.accordion-section {
  border: 1px solid #e9e4d9 !important;
  border-bottom: none !important; }

.accordion-content {
  border-bottom: 1px solid #e9e4d9 !important; }

/* News
---------------------------------------- */
.items-row {
  padding-bottom: 20px;
  border-bottom: 1px solid #f2eee7; }

.items-row .item h2 {
  font-size: 1.9em !important; }

.article-info-term {
  margin-bottom: 10px;
  color: #ea257a;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-size: 0.9em;
  display: none; }

.create {
  color: #ea257a;
  text-transform: uppercase;
  letter-spacing: 0.2em;
  font-size: 0.9em;
  margin-bottom: 2em; }

/*
------------- */
.logo_list {
  margin: 30px 0 0 0;
  padding: 0; }

.logo_list li {
  list-style: none;
  margin: 0 2px 0 0;
  padding: 0;
  float: left; }

/* Search
---------------------------------------- */
.search-box {
  position: absolute;
  right: 0;
  top: 5.5em;
  z-index: 99; }
  .search-box input[type="submit"] {
    background: #271f5b;
    border: none;
    padding: .7em 1em;
    vertical-align: top;
    font-weight: 300;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
  .search-box input[type="text"] {
    margin-right: 0;
    border: none;
    width: 13.85em;
    padding: .61em 1em; }

.search-box__icon {
  float: right;
  width: 1.75em;
  height: 2.6em;
  background: url("../img/features/search_btn.jpg") no-repeat;
  cursor: pointer;
  padding: .5em; }
  .is-active .search-box__icon {
    height: 3.3em;
    background-position: 0 -3.5em;
    background-color: #E2017B; }

.search-box__container {
  margin-top: 4.3em;
  padding: .75em;
  background-color: #E2017B;
  display: none; }
  .is-active .search-box__container {
    display: block; }

.ordering-box {
  margin: 2em 0 1em; }

/* Lightbox
---------------------------------------- */
.feed-description {
  line-height: 1.5;
  margin: 1em 0; }
